#nav_main, #nav_serv 
{
      float: left;
      width: 976px;
      background: #0071BC url("../images/main_bg.gif") repeat-x top;
      font-size:93%;
      font-weight: bold;
      line-height:normal;
      /* border-left: 8px solid #FFF; */
      /* border-right: 8px solid #FFF; */
      border-bottom: 1px solid #0071BC;
}

#nav_serv 
{
      font-weight: normal;
}

#nav_main ul, #nav_serv ul 
{
	  margin:0;
	  padding: 0 0 0 186px;
	  list-style:none outside none;
}

#nav_main li, #nav_serv li 
{
	display: inline;
	margin: 0;
	padding: 0;
}

#nav_main a, #nav_serv a 
{
      float:left;
      background: url("../images/tableft.gif") no-repeat left top;
      margin:0;
      margin-right: 20px;
      padding:0 4px 0 4px;
      text-decoration:none;
}

#nav_main a span, #nav_serv a span 
{
      float:left;
      display:block;
      background:url("../images/tabright.gif") no-repeat right top;
      padding:4px 8px 4px 6px;
      font-weight: bold;
      color:#FFF;
}

#nav_main a span 
{
      font-weight: bold;
}

/* Commented Backslash Hack hides rule from IE5-Mac \*/
#nav_main a span, #nav_serv a span {float:none;}
/* End IE5-Mac hack */

#nav_main a:hover span 
{
  color:#0071BC;
}

#nav_main a:hover, #nav_serv a:hover 
{
  background-position:0% -42px;
}

#nav_main a:hover span, #nav_serv a:hover span 
{
  background-position:100% -42px;
}  

#nav_main a.act, #nav_main a.curifsub, #nav_main a.actifsub, #nav_main a.cur, #nav_serv a.cur, #nav_serv a.curifsub, #nav_serv a.act, #nav_serv a.actifsub 
{   	
 background-position:0% -42px;
}

#nav_main a.cur span, #nav_main a.curifsub span, #nav_main a.actifsub span 
{
  color:#0071BC;
  background-position:100% -42px;
}

#nav_serv a.cur span, #nav_serv a.curifsub span, #nav_serv a.act span, #nav_serv a.actifsub span 
{
  color:#646464;
  background-position:100% -42px;
}

#nav_serv 
{
    background: #BACAD3 url("../images/serv_bg.gif") repeat-x top;
	border-bottom: 1px solid #BACAD3;
	margin: 2px 0 4px 0;
    font-size:83%;
}

#nav_serv ul 
{
	  padding: 0 0 0 256px;
}

#nav_serv a 
{
      background: url("../images/servleft.gif") no-repeat left top;
      padding: 0 4px;
}

#nav_serv a span 
{
      background:url("../images/servright.gif") no-repeat right top;
		color: #646464;
}
#nav_serv #cur a span, #nav_serv #cur a span 
{
  color:#557D8C;
  background-position:100% -42px;
}

/*************
 * Top menus *
 *************/
#mainMenu ul, #secondMenu ul {
	margin: 0;
	padding: 0 0 0 80px;
	line-height: 1.5em;
	list-style: none;
	
	font-size: 100%;
}
#secondMenu ul {
	padding:0 0 0 120px;
}

#mainMenu li, #secondMenu li {
	display: inline;
	line-height: 1.5em;
	margin-left: 1.5em;
}
#mainMenu li a, #secondMenu li a {
	padding: 0px 4px;
	margin: 0 20px 0 0;
	text-decoration: none;
	float: left;
}
#mainMenu li a span, #secondMenu li a span{
	padding:4px 6px 4px 6px;
	display: block;
	float: none;
}

#mainMenu li a {
	color: #FFF;
	font-weight: bold;
	background: transparent url("../images/tableft.gif") no-repeat left top;
}
#mainMenu li a span {
	background: transparent url("../images/tabright.gif") no-repeat right top;
}
#mainMenu li a:hover, #mainMenu li a.current {
	background-position: 0% -42px;
}
#mainMenu li a:hover span, #mainMenu li a.current span {
	color: #0071BC;
	background-position: 100% -42px;
}
#mainMenu a.currentPage{
	color: #000000;
}

#secondMenu li a 
{
	color: #646464;
	font-weight: bold;
	background: transparent url("../images/servleft.gif") no-repeat left top;
}
#secondMenu li a span{
 	background: transparent url("../images/servright.gif") no-repeat right top;
}
#secondMenu li a:hover, #secondMenu li a.current {
	background-position: 0% -42px;
}
#secondMenu li a:hover span, #secondMenu li a.current span {
	background-position: 100% -42px;
}

/****************************************************************
 *  Left menu
 ****************************************************************/
#leftMenuContainer {
	margin:0;
	padding: 0;
	background-color: #0071BC;
	list-style: none;
}
#leftMenuContainer ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#leftMenuContainer li {
	margin: 0;
	padding: 0;
	line-height: normal;
	cursor: default;
/*	background: #0071BC url("../images/WarningBig.png") no-repeat 2px 7px;  */
}
#leftMenuContainer a {
	display: block;
	text-decoration: none;
	font-size: 93%;
	font-weight: bold;
	color: #FFF;
	width: 140px;
	padding: 4px 0px 4px 15px;
	border-bottom: 1px solid #0084DB;
	background-color: #0071BC;
}
#leftMenuContainer li li {
	background: transparent;
	margin-left: 10px;
}
#leftMenuContainer li li a {
	font-weight: normal;
	width: 130px; 
}
#leftMenuContainer li li li {
	margin-left: 15px;
}
#leftMenuContainer li li li a {
	font-weight: normal;
	width: 185px;
}

#leftMenuContainer a:hover {
	color: #0071BC;
	background-color: #FFF;
}
#leftMenuContainer a.controlledAccess:hover {
	background-color: #FFF;
}
#leftMenuContainer a.currentPage {
	background: #0071BC url("../images/red_dot.gif") no-repeat 2px;
}
#leftMenuContainer a.currentPage:hover {
	color: #0071BC;
	background: #FFF url("../images/red_dot_over.gif") no-repeat 2px;
}
